.professional {
	padding-top: 0;	
}
.professional .content {
	padding-top: 40px;
	position: relative;
	overflow: hidden;
}
.professional .content:before {
	content: 'НАГРАДЫ';
	display: inline-block;
	color: rgba(0, 0, 0, 0.02);
	font-weight: 900;
	font-size: 62px;
	line-height: 100%;
	position: absolute;
	top: 0;
	left: 20px;
}
.professional .content:after {
	content: '';
	display: inline-block;
	color: rgba(0, 0, 0, 0.02);
	position: absolute;
	top: 40px;
	width: 100%;
    height: 50px;
    box-shadow: 0 -2px 20px 0 rgba(0, 0, 0, 0.05);
}
.professional .inner {
	position: relative;
    z-index: 1;
	padding-top: 25px;
	background: #fff;
}
.professional .title {
	text-align: left;
	margin-bottom: 20px;	
}
.professional .description {
	line-height: 130%;	
	gap: 15px;
	margin-bottom: 25px;	
}
.professional .image-set {
	gap: 15px;
}
.professional .image-set .image {
	border-radius: 6px;
	background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.professional .image-set .image:nth-child(1) {
	height: 230px;
	background-image: url("../../../img/professional/img-1-mobile.jpg");
}
.professional .image-set .image:nth-child(2) {
	height: 230px;
	background-image: url("../../../img/professional/img-2-mobile.jpg");
}
.professional .image-set .image:nth-child(3) {
	height: 159px;
	background-image: url("../../../img/professional/img-3-mobile.jpg");
}
.professional .button {
	margin-top: 25px;
}
@media (min-width: 768px) {
	.professional .content {
		padding-top: 81px;
	}	
	.professional .content:before {
		font-size: 130px;
		left: 40px;
	}
	.professional .content:after {
		top: 81px;
	}
	.professional .inner {
		padding-top: 30px;
		grid-template-columns: 287px 1fr;
        gap: 0 15px;		
	}
	.professional .title {
		grid-column: 1 / 3;
	}	
	.professional .description {
		font-size: 18px;
		line-height: 122%;
		gap: 20px;
		grid-row: 2 / 3;
		margin-bottom: 0;
	}
	.professional .button {
		grid-row: 3 / 4;
		margin-top: 30px;
	}	
	.professional .image-set {
		grid-column: 2 / 3;
		grid-row: 2 / 4;
		grid-template-columns: 211px 1fr;
	}	
	.professional .image-set .image:nth-child(1) {
		grid-column: 1 / 2;
		grid-row: 1 / 3;
		height: 100%;
		background-image: url("../../../img/professional/img-1-tablet.jpg");
	}
	.professional .image-set .image:nth-child(2) {
		grid-column: 2 / 3;
		grid-row: 1 / 2;
		height: 100%;
		background-image: url("../../../img/professional/img-2-tablet.jpg");
	}
	.professional .image-set .image:nth-child(3) {
		grid-column: 2 / 3;
		grid-row: 2 / 3;
		height: 100%;
		background-image: url("../../../img/professional/img-3-tablet.jpg");
	}	
}
@media (min-width: 1200px) {
	.professional .content {
		padding-top: 93px;	
	}	
    .professional .content:before {
		font-size: 150px;
		left: 50px;
    }	
    .professional .content:after {
        top: 93px;
    }	
	.professional .inner {
		padding-top: 40px;
		grid-template-columns: 457px 1fr;
		gap: 0 33px;
	}	
	.professional .title {
		grid-column: 1 / 2;
	}
	.professional .image-set {
		grid-row: 1 / 4;
		grid-template-columns: 225px 1fr;
	}
	.professional .image-set .image:nth-child(1) {
		background-image: url("../../../img/professional/img-1-desktop.jpg");
	}
	.professional .image-set .image:nth-child(2) {
		background-image: url("../../../img/professional/img-2-desktop.jpg");
	}
	.professional .image-set .image:nth-child(3) {
		background-image: url("../../../img/professional/img-3-desktop.jpg");
	}	
	.professional .button {
		width: 272px;
		margin: 25px 0 0;
	}	
}